lapacke_dpbsv_work.c(3)

NAME
lapacke_dpbsv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dpbsv_work (int matrix_layout, char uplo, lapack_int n, lapack_int kd, lapack_int nrhs, double *ab, lapack_int ldab, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dpbsv_work (int matrix_layout, char uplo, lapack_int n, lapack_int kd, lapack_int nrhs, double * ab, lapack_int ldab, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dpbsv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.